@media screen and (max-width: 1199px){
    .header-area .main-header-content {
        padding: 15px 0;
    }
    a.login-btn {
        font-weight: 600;
    }
    a.login-btn i {
        margin-right: 10px;
    }
    .mobile-header{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        position: relative;
        z-index: 9;
    }
    a.mobile-bar {
        width: 36px;
        height: 28px;
        padding: 4px 2px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    a.mobile-bar span {
        width: 100%;
        height: 4px;
        display: block;
        background-color: #000;
        border-radius: 5px;
        position: relative;
        -webkit-transition: all 0.33s;
        transition: all 0.33s;
    }
    a.mobile-bar span:first-child {
        width: 23px;
        margin-left: auto;
    }
    a.mobile-bar span:last-child {
        width: 25px;
        margin-left: auto;
    }
    .mobile-menu-open a.login-btn{
        color: var(--white);
    }
    body.mobile-menu-open a.logo .white-logo {
        display: inline-block;
    }
    body.mobile-menu-open a.logo .dark-logo {
        display: none;
    }
    body.mobile-menu-open a.mobile-bar span{
        background-color: var(--white);
    }
    body.mobile-menu-open a.mobile-bar span:first-child {
        -webkit-transform: rotate(-48deg);
        transform: rotate(-48deg);
        top: 7px;
        width: 100%;
    }
    body.mobile-menu-open a.mobile-bar span:nth-child(2) {
        opacity: 0;
    }
    body.mobile-menu-open a.mobile-bar span:last-child {
        -webkit-transform: rotate(48deg);
        transform: rotate(48deg);
        top: -9px;
        width: 100%;
    }

    nav.nav-menu {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        margin-left: 0;
        background-color: var(--dark-blue);
        padding: 0 12px;
    }
    nav.nav-menu > ul {
        display: block;
        max-width: 516px;
        margin: 0 auto;
        padding: 90px 0 25px;
    }
    nav.nav-menu ul li{
        border-bottom: 1px solid #275859;
    }
    nav.nav-menu > ul > li > a {
        color: var(--white);
        width: 100%;
        font-size: 14px;
        padding: 12px 0;
        border-bottom: none;
    }
    nav.nav-menu > ul > li.has-submenu > a {
        padding-right: 32px;
    }
    nav.nav-menu > ul > li.has-submenu > a:before, nav.nav-menu > ul > li.has-submenu > a:after {
        content: '';
        display: block;
        width: 20px;
        height: 2px;
        background-color: var(--white);
        border-radius: 2px;
        position: absolute;
        top: 22px;
        right: 3px;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }
    nav.nav-menu > ul > li.has-submenu > a:after {
        -webkit-transform: rotate(90deg);
                transform: rotate(90deg);
    }
    nav.nav-menu > ul > li.has-submenu.active-submenu > a:after {
        -webkit-transform: rotate(0);
                transform: rotate(0);
    }
    nav.nav-menu a.purple-btn {
        max-width: 516px;
        width: 100%;
    }
    .megamenu {
        display: none;
        padding-bottom: 16px;
    }
    .single-megamenu-item:not(.single-megamenu-item:last-child) {
        margin-bottom: 8px;
    }
    .single-megamenu-item a {
        padding: 4px 0;
        display: block;
    }
    .single-megamenu-item a > span, .menu-text p {
        display: none;
    }
    .menu-text {
        padding-left: 12px;
    }
    .menu-text h6 {
        margin-bottom: 0;
        color: var(--white);
        font-size: 14px;
        font-family: var(--body-font);
        letter-spacing: normal;
        font-weight: 400;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }
    .single-megamenu-item a:hover h6 {
        color: var(--salmon);
    }
    .contact-us-right {
        padding: 50px 40px;
    }

}
@media(max-width:991px){
    h1{
        font-size: 36px;
   }
    h2 {
        font-size: 30px;
   }
    a.logo {
        max-width: 150px;
   }
    .footer-area {
        padding: 80px 0 50px;
   }
    .footer-area h1 {
        margin-bottom: 48px;
   }
    .footer-area p.copyright {
        margin-top: 48px;
   }
}
@media(max-width: 767px){
    .container, .large-container, .div-1050, .div-1000, .modal-dialog {
        max-width: 540px;
   }
    .main-hero-section {
        padding: 40px 0 60px;
   }
    .button-group {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        -ms-grid-row-align: stretch;
        align-items: stretch;
   }
    .benefits-section, .three-column-section, .inner-header-section, .programs-section, section.email-content-section, section.two-column-section, section.better-panning-section, section.questionaire-section {
        padding: 60px 0;
   }
    .benefits-content h2, .email-content-with-heading:not(.email-content-with-heading:last-child), .three-column-content, .programs-content, .two-column-content {
        margin-bottom: 48px;
   }
    .questionaire-heading {
        margin-bottom: 45px;
   }
    .questionaire-heading h1 {
        font-size: 36px;
   }
    .questionaire-single-question {
        padding: 40px 30px 70px;
   }
    .questionaire-single-question h6 {
        margin-bottom: 30px;
   }
    .questionaire-single-question .radio-button-group {
        margin: 16px 0 30px;
   }
    .btn-gruph a {
        width: 100%;
   }
    .btn-gruph a.salmon-btn {
        margin-bottom: 10px;
   }
    .modal-content {
        padding: 20px 20px 42px;
   }
    .questionaire-form{
        padding: 42px 30px;
   }
    .questionaire-modal .modal-content {
        padding: 20px;
   }
    .questionaire-modal .modal-content button {
        margin-bottom: 10px;
   }
    .transparent-purple-btn:hover {
        background-color: transparent;
        color: var(--dusty-purple);
   }
    .purple-btn:hover {
        background-color: var(--dusty-purple);
        color: var(--white);
   }
    .create-account-container {
        padding: 40px 12px 80px;
   }
    .account-right-image {
        min-height: 500px;
   }
    .create-account-right-image:after {
        background-size: contain;
   }
    .dont-have-account p {
        padding: 18px;
   }
    .blog-additional-info {
        max-width: 100%;
    }
    .blog-details-content h2 {
        font-size: 32px;
    }
    .blog-details-content h3 {
        font-size: 24px;
    }
}
@media screen and (max-width: 550px) {
    .contact-us-right {
        padding: 40px 12px;
        margin: 0 -12px;
    }
}
@media screen and (min-width: 768px) {
    .questionaire-form .button-group{
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: end;
        gap: 24px;
    }
    .questionaire-form .button-group button {
        width: calc(50% - 12px);
    }
    section.contact-us-section {
        padding-bottom: 70px;
    }
}
@media screen and (min-width: 992px) {
    .footar-right {
        max-width: 820px;
        margin-left: auto;
   }
    .flipped-content h6, .flipped-content h2 {
        margin-bottom: 24px;
   }
}
@media screen and (min-width: 1200px) {
    nav.nav-menu > ul > li > a:before {
        content: '';
        width: 100%;
        height: 4px;
        background: var(--salmon);
        background: -webkit-linear-gradient(left, #000 8.5%, #333 49.61%, #555 90.73%);
        background:  linear-gradient(90deg, #000 8.5%, #333 49.61%, #555 90.73%);
        -webkit-transition: all 0.4s;

       
        
        transition: all 0.4s;
        opacity: 0;
        position: absolute;
        left: 0;
        bottom: 0;
    }
    nav.nav-menu > ul > li > a:hover:before, nav.nav-menu > ul > li.has-submenu.active-submenu > a:before {
        opacity: 1;
    }
    nav.nav-menu > ul > li.has-submenu > a {
        padding-right: 18px;
    }
    nav.nav-menu > ul > li.has-submenu > a:after {
        content: '\f107';
        font-family: "Font Awesome 6 Pro";
        font-size: 12px;
        line-height: 1;
        position: absolute;
        top: calc(50% - 5px);
        right: 0;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }
    nav.nav-menu > ul > li.has-submenu.active-submenu > a:after {
        -webkit-transform: rotate(180deg);
                transform: rotate(180deg);
    }
    .megamenu {
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
        visibility: hidden;
        opacity: 0;
        z-index: -1;
        position: absolute;
        left: 0;
        top: 140px;
        width: 100%;
        background-color: var(--fantasy);
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.10);
    }
    li.has-submenu.active-submenu > .megamenu {
        z-index: 9;
        opacity: 1;
        visibility: visible;
    }
    .megamenu-list {
        max-width: 1424px;
        padding: 48px 12px;
        margin: 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        gap: 48px;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .single-megamenu-item {
        -webkit-box-flex: 1;
            -ms-flex: 1 1 auto;
                flex: 1 1 auto;
        max-width: 325px;
    }
    .single-megamenu-item a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        gap: 16px;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        color: var(--main-color);
    }
    .single-megamenu-item a > span {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 40px;
        height: 40px;
        line-height: 1;
        border-radius: 3px;
        background-color: #0F394D;
        color: var(--fantasy);
        padding: 4px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        font-size: 18px;
    }
    .menu-text h6 {
        font-size: 14px;
        font-family: var(--body-font);
        letter-spacing: normal;
        color: var(--main-color);
        margin-bottom: 4px;
    }
    .menu-text p {
        font-size: 13px;
        line-height: 1.25;
    }
}
@media screen and (min-width: 1400px) {
    .benefits-section, section.two-column-section {
        background-image: url(../img/bg-vector.png);
        background-repeat: no-repeat;
        background-position: center right;
   }
    section.right-image-section {
        background-image: url(../img/bg-vector-2.png);
        background-repeat: no-repeat;
        background-position: center left;
   }
    section.faq-section {
        /*background-image: url(../img/bg-vector-3.png);*/
        background-position: top right;
        background-repeat: no-repeat;
   }
    section.two-column-section {
        background-image: url(../img/bg-vector-4.png);
   }
}
